local fn = _gn(0x96F78A6A075D55D9)
--- SET_VEHICLE_DOORS_LOCKED
-- @param vehicle :
-- @param doorLockStatus :
function Global.SetVehicleDoorsLocked(vehicle, doorLockStatus)
	return _in2(fn, vehicle, doorLockStatus)
end
